Subject: [Sip] unsubscribe

From: Hil <[email-masked]>
Date: Fri, 30 Aug 2002 21:27:23 -0700 (PDT)

--- [email-masked] wrote:
> Send Sip mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web,
> visit
> 	https://www1.ietf.org/mailman/listinfo/sip
> or, via email, send a message with subject or body
> 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it
> is more specific
> than "Re: Contents of Sip digest..."
> 
> 
> Today's Topics:
> 
>    1. RE: What's the Changes? (Dean Willis)
>    2. asserted-identity-02 (Rohan Mahy)
>    3. Record-route uri must be sip or sips
> ([email-masked])
>    4. Session Timer Issues and Proposal (Tirthankar
> Saha)
>    5. Re: Record-route uri must be sip or sips
> (Robert Sparks)
> 
> --__--__--
> 
> Message: 1
> From: "Dean Willis" <[email-masked]>
> To: <[email-masked]>, <[email-masked]>
> Subject: RE: [Sip] What's the Changes?
> Date: Wed, 28 Aug 2002 15:18:12 -0500
> 
> 
> Fixed two errors in the abnf that had been left over
> from ripping out
> the p- stuff. Clarified discussion of the relevance
> of sip-change
> process in the IANA considerations section. Cleaned
> up some of the
> wording around Alternatve 3 to say that the
> referenced inbound routing
> technique with look-up tables is used in some 3G
> networks. 
> 
> In other words, it is very likely that you will
> notice any change at all
> unless you were one of the people who specifically
> requested a change.
> 
> --
> Dean
> 
> > -----Original Message-----
> > From: [email-masked]
> [mailto:[email-masked]] On 
> > Behalf Of feng zhang
> > Sent: Wednesday, August 28, 2002 8:00 AM
> > To: [email-masked]
> > Subject: [Sip] What's the Changes?
> > 
> > 
> > Hi All,
> > 
> >   Who can tell me the CHANGES between 
> >   draft-ietf-sip-scvrtdisco-00 and
> draft-ietf-sip-scvrtdisco-01 ?
> > 
> >   Thanks a lot!
> > 
> > Best Regards.
> > _______________________________________________
> > Sip mailing list 
> https://www1.ietf.org/mailman/listinfo/sip
> > This list is for NEW development of the core SIP
> Protocol
> > Use [email-masked] for questions
> on current 
> > sip Use [email-masked] for new developments on
> the 
> > application of sip
> > 
> > 
> 
> 
> --__--__--
> 
> Message: 2
> Date: Wed, 28 Aug 2002 18:49:19 -0700
> Cc: [email-masked], [email-masked],
> [email-masked],
>    Mark Watson <[email-masked]>,
> [email-masked]
> To: [email-masked]
> From: Rohan Mahy <[email-masked]>
> Subject: [Sip] asserted-identity-02
> 
> Hi Folks,
> 
> As someone pointed out in Yokohama, the
> asserted-identity-01 draft that 
> was in the archives then did not reflect WG
> consensus on the matter of 
> separate header vs. same header for the hint. (This
> was due to a 
> coordination SNAFU as the draft went to IESG
> review.) The -02 version of 
> asserted identity that just appeared in the archive
> corrected this 
> inconsistency.
> 
> thanks,
> -rohan
> 
> 
> --__--__--
> 
> Message: 3
> From: [email-masked]
> Date: Thu, 29 Aug 2002 10:10:14 +0300
> To: <[email-masked]>
> Subject: [Sip] Record-route uri must be sip or sips
> 
> Section 16.6 item 4 states that
> 
> "The URI placed in the Record-Route header field
> value MUST be a
>          SIP or SIPS URI"
> 
> But the grammar for record-route allows absolute
> URI. Why allow it in the grammar?
> 
> Regards,
> Hisham
> 
> --__--__--
> 
> Message: 4
> From: "Tirthankar Saha" <[email-masked]>
> To: "SIP Mailing List" <[email-masked]>
> Date: Thu, 29 Aug 2002 15:58:09 +0530
> Subject: [Sip] Session Timer Issues and Proposal
> 
> Hello folks,
> 
> I feel there are some issues with the Sip Session
> Timer spec and that it can
> be
> made simpler and more useful. I'm submitting a rough
> proposal for improving
> the spec and would appreciate your comments.
> 
> I haven't followed any previous discussions on this
> issue on the mailing
> list, so I might be missing something. I thought
> that the shortcomings would
> be addressed in a later version of the draft but it
> hasn't happened. So
> before this draft attains RFC status like all the
> other ones, it's better
> that we have another discussion on this topic.
> 
> Regards,
> 
> Tirthankar
> 
>
--------------------------------------------------------------
> 
> Issues:
> 
> 1) Why do we have to refresh the session with a
> re-INVITE?
> 
> Lots of unnecessary processing for a simple
> keepalive.
>    - 3 way handshake
>    - sdp re-negotiation & possible re-opening of
> media channels
> 
> This could have been justified earlier when the
> refresh-intervals were
> recommended to be 30 mins. but this feature is now
> being considered to be
> used for keeping the NAT bindings alive. This means
> that the
> refresh-intervals are going to be as low as 30secs.
> 
> I think using the re-INVITE to refresh a dialog is
> seriously flawed; I can't
> think of any good reason for having this procedure.
> We MUST address this issue ASAP.
> 
> 
> 2) Unnecessary processing & complications with
> "refresher" param.
> 
> What do we gain by negotiating who's going to be the
> referesher?
> 
=== message truncated ===

__________________________________________________
Do You Yahoo!?
Yahoo! Finance - Get real-time stock quotes
http://finance.yahoo.com
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip